---
layout: post
title: "Tor Browser Bundle alpha testing with Tor 0.2.4.x-branch"
permalink: tor-browser-bundle-alpha-testing-tor-024x-branch
date: 2012-12-04
author: phobos
category: blog
tags: ["tbb", "tbb-alpha", "tor browser", "tor-0.2.4-alpha", "tor-alpha"]
---

Testing versions of Tor Browser Bundle which include the alpha branch of the core Tor technology, version 0.2.4.6, are available directly from our archive at [https://archive.torproject.org/tor-package-archive/torbrowser/tor-browse...](https://archive.torproject.org/tor-package-archive/torbrowser/tor-browser-2.4.6-alpha-2_en-US.exe "https://archive.torproject.org/tor-package-archive/torbrowser/tor-browser-2.4.6-alpha-2\_en-US.exe")

Tor 0.2.4.6 represents a volatile, testing branch of Tor for new and experimental features. A [change log](https://gitweb.torproject.org/tor.git/blob/b13c6becc892d9716d8645f16b5d03bdb0b34651:/ChangeLog) is available.

This is a very experimental version, please test and provide feedback at [https://bugs.torproject.org](https://bugs.torproject.org "https://bugs.torproject.org").

